@font-face {
	font-family: 'Caecilia B';
	src: url('Caecilia/CaeciliaLTStd-Bold.eot');
	src: url('Caecilia/CaeciliaLTStd-Bold.eot?#iefix') format('embedded-opentype'),
		url('Caecilia/CaeciliaLTStd-Bold.woff') format('woff'),
		url('Caecilia/CaeciliaLTStd-Bold.ttf') format('truetype');
	font-weight: bold;
	font-style: normal;
}

@font-face {
	font-family: 'Caecilia H';
	src: url('Caecilia/CaeciliaLTStd-Heavy.eot');
	src: url('Caecilia/CaeciliaLTStd-Heavy.eot?#iefix') format('embedded-opentype'),
		url('Caecilia/CaeciliaLTStd-Heavy.woff') format('woff'),
		url('Caecilia/CaeciliaLTStd-Heavy.ttf') format('truetype');
	font-weight: 900;
	font-style: normal;
}

@font-face {
	font-family: 'DINOT B';
	src: url('DINOT/DINOT-Bold.eot');
	src: url('DINOT/DINOT-Bold.eot?#iefix') format('embedded-opentype'),
		url('DINOT/DINOT-Bold.woff') format('woff'),
		url('DINOT/DINOT-Bold.ttf') format('truetype');
	font-weight: 800;
	font-style: normal;
}

@font-face {
	font-family: 'DINOT M';
	src: url('DINOT/DINOT-Medium.eot');
	src: url('DINOT/DINOT-Medium.eot?#iefix') format('embedded-opentype'),
		url('DINOT/DINOT-Medium.woff') format('woff'),
		url('DINOT/DINOT-Medium.ttf') format('truetype');
	font-weight: 500;
	font-style: normal;
}

@font-face {
	font-family: 'DINOT R';
	src: url('DINOT/DINOT.eot');
	src: url('DINOT/DINOT.eot?#iefix') format('embedded-opentype'),
		url('DINOT/DINOT.woff') format('woff'),
		url('DINOT/DINOT.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'DINOT L';
	src: url('DINOT/DINOT-Light.eot');
	src: url('DINOT/DINOT-Light.eot?#iefix') format('embedded-opentype'),
		url('DINOT/DINOT-Light.woff') format('woff'),
		url('DINOT/DINOT-Light.ttf') format('truetype');
	font-weight: 300;
	font-style: normal;
}

@font-face {
	font-family: 'Gotham B';
	src: url('Gotham/GOTHAM-BOLD.eot');
	src: url('Gotham/GOTHAM-BOLD.eot?#iefix') format('embedded-opentype'),
		 url('Gotham/GOTHAM-BOLD.woff') format('woff'),
		 url('Gotham/GOTHAM-BOLD.ttf') format('truetype'),
		 url('Gotham/GOTHAM-BOLD.OTF') format("opentype");
	font-weight: 700;
	font-style: normal;
}

@font-face {
	font-family: 'Gotham BI';
	src: url('Gotham/GOTHAM-BOLDITALIC.eot');
	src: url('Gotham/GOTHAM-BOLDITALIC.eot?#iefix') format('embedded-opentype'),
		 url('Gotham/GOTHAM-BOLDITALIC.woff') format('woff'),
		 url('Gotham/GOTHAM-BOLDITALIC.ttf') format('truetype'),
		 url('Gotham/GOTHAM-BOLDITALIC.OTF') format("opentype");
	font-weight: 700;
	font-style: normal;
}

@font-face {
	font-family: 'Gotham L';
	src: url('Gotham/GOTHAM-LIGHT.eot');
	src: url('Gotham/GOTHAM-LIGHT.eot?#iefix') format('embedded-opentype'),
		 url('Gotham/GOTHAM-LIGHT.woff') format('woff'),
		 url('Gotham/GOTHAM-LIGHT.ttf') format('truetype'),
		 url('Gotham/GOTHAM-LIGHT.OTF') format("opentype");
	font-weight: 300;
	font-style: normal;
}

@font-face {
	font-family: 'Gotham LI';
	src: url('Gotham/GOTHAM-LIGHTITALIC.eot');
	src: url('Gotham/GOTHAM-LIGHTITALIC.eot?#iefix') format('embedded-opentype'),
		 url('Gotham/GOTHAM-LIGHTITALIC.woff') format('woff'),
		 url('Gotham/GOTHAM-LIGHTITALIC.ttf') format('truetype'),
		 url('Gotham/GOTHAM-LIGHTITALIC.OTF') format("opentype");
	font-weight: 300;
	font-style: normal;
}

@font-face {
	font-family: 'Gotham MI';
	src: url('Gotham/GOTHAM-MEDIUMITALIC.eot');
	src: url('Gotham/GOTHAM-MEDIUMITALIC.eot?#iefix') format('embedded-opentype'),
		 url('Gotham/GOTHAM-MEDIUMITALIC.woff') format('woff'),
		 url('Gotham/GOTHAM-MEDIUMITALIC.ttf') format('truetype'),
		 url('Gotham/GOTHAM-MEDIUMITALIC.OTF') format("opentype");
	font-weight: 500;
	font-style: normal;
}

@font-face {
	font-family: 'Gotham M';
	src: url('Gotham/GOTHAM-MEDIUM.eot');
	src: url('Gotham/GOTHAM-MEDIUM.eot?#iefix') format('embedded-opentype'),
		 url('Gotham/GOTHAM-MEDIUM.woff') format('woff'),
		 url('Gotham/GOTHAM-MEDIUM.ttf') format('truetype'),
		 url('Gotham/GOTHAM-MEDIUM.OTF') format("opentype");
	font-weight: 500;
	font-style: normal;
}

@font-face {
	font-family: 'Gotham';
	src: url('Gotham/GOTHAM-BOOK.eot');
	src: url('Gotham/GOTHAM-BOOK.eot?#iefix') format('embedded-opentype'),
		 url('Gotham/GOTHAM-BOOK.woff') format('woff'),
		 url('Gotham/GOTHAM-BOOK.ttf') format('truetype'),
		 url('Gotham/GOTHAM-BOOK.OTF') format("opentype");
	font-style: normal;
}

@font-face {
	font-family: 'Gotham I';
	src: url('Gotham/GOTHAM-BOOKITALIC.eot');
	src: url('Gotham/GOTHAM-BOOKITALIC.eot?#iefix') format('embedded-opentype'),
		 url('Gotham/GOTHAM-BOOKITALIC.woff') format('woff'),
		 url('Gotham/GOTHAM-BOOKITALIC.ttf') format('truetype'),
		 url('Gotham/GOTHAM-BOOKITALIC.OTF') format("opentype");
	font-style: normal;
}


/* --------------  Fallback Fonts -------------- */
/* ‘Times New Roman, serif;’ (Caecilia) */
/* ‘Helvetica, Arial, sans-serif;’ (DINOT) */
